.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.812000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.877441;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.801270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.369509,0.000000,-0.126378,0.369509,0,0);-ms-transform:matrix(0.369509,0.000000,-0.126378,0.369509,0,0);-webkit-transform:matrix(0.369509,0.000000,-0.126378,0.369509,0,0);}
.m3{transform:matrix(0.369509,0.000000,-0.126378,0.369509,0,0);-ms-transform:matrix(0.369509,0.000000,-0.126378,0.369509,0,0);-webkit-transform:matrix(0.369509,0.000000,-0.126378,0.369509,0,0);}
.m2{transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-ms-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-webkit-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls33{letter-spacing:-2.973600px;}
.ls32{letter-spacing:-2.944800px;}
.ls34{letter-spacing:-2.901096px;}
.ls31{letter-spacing:-2.878584px;}
.lsa{letter-spacing:-0.072696px;}
.ls12{letter-spacing:-0.057096px;}
.ls24{letter-spacing:-0.052704px;}
.lsf{letter-spacing:-0.051264px;}
.ls2e{letter-spacing:-0.046595px;}
.ls6{letter-spacing:-0.044856px;}
.ls4{letter-spacing:-0.044040px;}
.ls29{letter-spacing:-0.043920px;}
.ls2d{letter-spacing:-0.039528px;}
.ls18{letter-spacing:-0.035136px;}
.ls26{letter-spacing:-0.030744px;}
.ls2b{letter-spacing:-0.026352px;}
.ls30{letter-spacing:-0.025632px;}
.ls23{letter-spacing:-0.021960px;}
.ls2a{letter-spacing:-0.017568px;}
.ls1e{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.013176px;}
.ls13{letter-spacing:-0.008784px;}
.ls11{letter-spacing:-0.004392px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.004392px;}
.ls10{letter-spacing:0.004800px;}
.ls20{letter-spacing:0.006408px;}
.ls17{letter-spacing:0.008784px;}
.ls1c{letter-spacing:0.013176px;}
.lsb{letter-spacing:0.016776px;}
.ls16{letter-spacing:0.017568px;}
.ls1d{letter-spacing:0.021960px;}
.ls21{letter-spacing:0.026352px;}
.ls8{letter-spacing:0.027960px;}
.ls19{letter-spacing:0.030744px;}
.lse{letter-spacing:0.033552px;}
.ls1f{letter-spacing:0.033600px;}
.ls2c{letter-spacing:0.035136px;}
.ls7{letter-spacing:0.039144px;}
.ls22{letter-spacing:0.039528px;}
.ls2{letter-spacing:0.042233px;}
.ls25{letter-spacing:0.043920px;}
.ls3{letter-spacing:0.047952px;}
.ls9{letter-spacing:0.050328px;}
.ls14{letter-spacing:0.057096px;}
.lsc{letter-spacing:0.061512px;}
.lsd{letter-spacing:0.067104px;}
.ls1b{letter-spacing:0.074664px;}
.ls5{letter-spacing:0.079920px;}
.ls27{letter-spacing:0.144936px;}
.ls28{letter-spacing:0.158112px;}
.ls1{letter-spacing:0.176664px;}
.ls2f{letter-spacing:180.649896px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.239016px;}
.ws39{word-spacing:-0.231768px;}
.ws27{word-spacing:-0.202032px;}
.ws26{word-spacing:-0.188856px;}
.wsd{word-spacing:-0.101016px;}
.ws7{word-spacing:-0.095064px;}
.ws36{word-spacing:-0.093528px;}
.ws2d{word-spacing:-0.079056px;}
.ws11{word-spacing:-0.074664px;}
.ws20{word-spacing:-0.070272px;}
.ws22{word-spacing:-0.065880px;}
.ws37{word-spacing:-0.064800px;}
.wsf{word-spacing:-0.061488px;}
.ws1b{word-spacing:-0.057672px;}
.ws25{word-spacing:-0.057096px;}
.ws12{word-spacing:-0.052704px;}
.ws1f{word-spacing:-0.043920px;}
.ws2{word-spacing:-0.042233px;}
.ws9{word-spacing:-0.039528px;}
.wsb{word-spacing:-0.035136px;}
.ws1a{word-spacing:-0.033600px;}
.ws17{word-spacing:-0.033552px;}
.ws3{word-spacing:-0.031968px;}
.wse{word-spacing:-0.030744px;}
.ws29{word-spacing:-0.026352px;}
.ws1e{word-spacing:-0.021960px;}
.ws2c{word-spacing:-0.017568px;}
.ws6{word-spacing:-0.011184px;}
.ws2b{word-spacing:-0.008784px;}
.ws0{word-spacing:0.000000px;}
.ws3a{word-spacing:0.007992px;}
.ws21{word-spacing:0.008784px;}
.wsa{word-spacing:0.013176px;}
.ws19{word-spacing:0.014400px;}
.ws5{word-spacing:0.016776px;}
.ws13{word-spacing:0.017568px;}
.ws38{word-spacing:0.021600px;}
.ws4{word-spacing:0.025632px;}
.ws23{word-spacing:0.048312px;}
.ws1d{word-spacing:0.052704px;}
.ws30{word-spacing:0.061488px;}
.ws32{word-spacing:0.065880px;}
.ws18{word-spacing:0.070272px;}
.ws14{word-spacing:0.079056px;}
.ws1c{word-spacing:0.083448px;}
.ws2f{word-spacing:0.087840px;}
.ws8{word-spacing:0.091200px;}
.ws34{word-spacing:0.096000px;}
.ws15{word-spacing:0.096624px;}
.ws33{word-spacing:0.114192px;}
.ws31{word-spacing:0.175680px;}
.ws16{word-spacing:0.180072px;}
.ws10{word-spacing:0.184464px;}
.wsc{word-spacing:0.202032px;}
.ws24{word-spacing:0.223992px;}
.ws2a{word-spacing:0.228384px;}
.ws2e{word-spacing:0.232776px;}
.ws28{word-spacing:0.237168px;}
.ws35{word-spacing:87.584544px;}
._e{margin-left:-87.603768px;}
._a{margin-left:-1.185840px;}
._4{width:1.036512px;}
._d{width:47.743728px;}
._1{width:49.802352px;}
._0{width:89.891400px;}
._6{width:105.708600px;}
._5{width:132.000000px;}
._7{width:174.895824px;}
._2{width:220.800000px;}
._b{width:238.125456px;}
._3{width:332.697600px;}
._8{width:364.140144px;}
._c{width:374.396040px;}
._9{width:532.060056px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:31.920000px;}
.fsb{font-size:42.359363px;}
.fs8{font-size:43.920000px;}
.fs7{font-size:48.000000px;}
.fsc{font-size:52.080000px;}
.fs4{font-size:55.920000px;}
.fs5{font-size:64.080000px;}
.fs9{font-size:67.724128px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:79.920000px;}
.fs3{font-size:84.465105px;}
.fs6{font-size:88.080000px;}
.fs1{font-size:103.920000px;}
.y14{bottom:60.452941px;}
.y13{bottom:60.546667px;}
.y11{bottom:122.686667px;}
.y22{bottom:123.610200px;}
.y10{bottom:146.588232px;}
.y21{bottom:159.508619px;}
.y5f{bottom:165.581699px;}
.y94{bottom:170.387596px;}
.y8d{bottom:180.791856px;}
.yf{bottom:182.483529px;}
.y93{bottom:191.100067px;}
.y20{bottom:195.500669px;}
.y8c{bottom:201.506042px;}
.y92{bottom:211.812538px;}
.ye{bottom:217.911921px;}
.y8b{bottom:222.312848px;}
.y1f{bottom:231.399088px;}
.y91{bottom:232.619344px;}
.y8a{bottom:243.027034px;}
.yd{bottom:248.372549px;}
.y87{bottom:249.121056px;}
.y90{bottom:253.333530px;}
.y89{bottom:263.741221px;}
.y1e{bottom:267.297506px;}
.y86{bottom:269.835243px;}
.yc{bottom:272.085254px;}
.y8f{bottom:274.047716px;}
.y88{bottom:284.455407px;}
.y85{bottom:290.642048px;}
.y8e{bottom:294.761902px;}
.y1d{bottom:303.289557px;}
.yb{bottom:310.511065px;}
.y84{bottom:311.356235px;}
.y83{bottom:332.069821px;}
.y1c{bottom:339.187975px;}
.y0{bottom:347.565359px;}
.y81{bottom:352.876627px;}
.ya{bottom:355.313490px;}
.y82{bottom:373.589098px;}
.y1b{bottom:375.086394px;}
.y9{bottom:395.615450px;}
.y1a{bottom:411.078444px;}
.y8{bottom:426.826039px;}
.y80{bottom:437.043826px;}
.ybd{bottom:444.821176px;}
.y19{bottom:446.976863px;}
.y7e{bottom:447.352037px;}
.y7f{bottom:457.756297px;}
.ybc{bottom:466.378039px;}
.y12{bottom:478.000000px;}
.y3d{bottom:482.967451px;}
.y3c{bottom:482.967929px;}
.ybb{bottom:487.934902px;}
.yba{bottom:509.023137px;}
.y3b{bottom:509.304604px;}
.y79{bottom:520.270074px;}
.y77{bottom:530.580000px;}
.y3a{bottom:535.735183px;}
.yb9{bottom:537.422673px;}
.y78{bottom:540.984260px;}
.y5e{bottom:553.636471px;}
.y39{bottom:564.321176px;}
.y38{bottom:564.323360px;}
.y5d{bottom:575.193333px;}
.yb8{bottom:581.473297px;}
.y37{bottom:590.660036px;}
.y76{bottom:593.188627px;}
.y5c{bottom:596.750196px;}
.y7d{bottom:608.841047px;}
.y5b{bottom:617.557255px;}
.y36{bottom:619.246029px;}
.yb7{bottom:625.523922px;}
.y7c{bottom:629.553518px;}
.y3e{bottom:634.990196px;}
.y5a{bottom:641.457255px;}
.y75{bottom:644.551789px;}
.y35{bottom:647.456408px;}
.y7b{bottom:650.360324px;}
.y73{bottom:654.860000px;}
.y74{bottom:665.264260px;}
.yb6{bottom:668.731373px;}
.y7a{bottom:671.074510px;}
.y33{bottom:673.511373px;}
.y34{bottom:675.666787px;}
.y59{bottom:677.822745px;}
.y32{bottom:700.690321px;}
.yb5{bottom:708.377255px;}
.y57{bottom:710.532060px;}
.y58{bottom:720.936321px;}
.y31{bottom:721.402792px;}
.y72{bottom:726.935764px;}
.y56{bottom:731.338866px;}
.ya6{bottom:732.933333px;}
.y30{bottom:742.209598px;}
.y71{bottom:747.648235px;}
.yb4{bottom:748.117256px;}
.ya5{bottom:754.490196px;}
.y52{bottom:755.428688px;}
.y2f{bottom:762.923784px;}
.y4f{bottom:765.925568px;}
.ya4{bottom:776.047059px;}
.y51{bottom:776.235494px;}
.y2e{bottom:783.637971px;}
.y4e{bottom:786.638039px;}
.yb3{bottom:794.791923px;}
.y50{bottom:796.947965px;}
.ya3{bottom:797.603922px;}
.y7{bottom:803.227451px;}
.y2d{bottom:804.352157px;}
.y70{bottom:811.007904px;}
.ya2{bottom:819.160784px;}
.y6d{bottom:821.504784px;}
.y55{bottom:822.814373px;}
.y4c{bottom:823.565029px;}
.y2c{bottom:829.283137px;}
.y6f{bottom:831.814710px;}
.y4d{bottom:833.874955px;}
.y6{bottom:837.718431px;}
.ya1{bottom:840.717647px;}
.y6c{bottom:842.217255px;}
.y54{bottom:843.528559px;}
.y4b{bottom:844.279216px;}
.yb2{bottom:845.216471px;}
.y6e{bottom:852.527181px;}
.y2b{bottom:857.401475px;}
.y53{bottom:864.242745px;}
.ya0{bottom:864.616557px;}
.y4a{bottom:874.647259px;}
.y5{bottom:875.770980px;}
.y2a{bottom:878.115661px;}
.y48{bottom:885.049804px;}
.y6b{bottom:892.267117px;}
.y49{bottom:895.454064px;}
.yb1{bottom:895.734510px;}
.y9f{bottom:897.702901px;}
.y29{bottom:898.829847px;}
.y4{bottom:902.014118px;}
.y68{bottom:916.355711px;}
.yb0{bottom:917.010196px;}
.y28{bottom:919.544033px;}
.y9e{bottom:921.040392px;}
.y66{bottom:926.663922px;}
.y47{bottom:928.915180px;}
.yaf{bottom:936.786275px;}
.y67{bottom:937.068182px;}
.y6a{bottom:939.036549px;}
.y44{bottom:939.317725px;}
.y27{bottom:940.350839px;}
.y3{bottom:941.377868px;}
.y9d{bottom:947.470980px;}
.y46{bottom:949.627651px;}
.yae{bottom:958.343137px;}
.y69{bottom:959.749020px;}
.y43{bottom:960.030196px;}
.y26{bottom:961.063310px;}
.y65{bottom:962.653657px;}
.y45{bottom:970.340122px;}
.y95{bottom:970.839869px;}
.y9c{bottom:977.931765px;}
.yad{bottom:979.900000px;}
.y25{bottom:981.775781px;}
.y63{bottom:983.367843px;}
.y2{bottom:989.647451px;}
.ya7{bottom:1002.081699px;}
.y24{bottom:1002.582587px;}
.y64{bottom:1004.082029px;}
.y42{bottom:1005.487215px;}
.yac{bottom:1007.174118px;}
.y9a{bottom:1011.765970px;}
.y9b{bottom:1022.170230px;}
.y23{bottom:1023.295058px;}
.y1{bottom:1030.324470px;}
.y99{bottom:1032.480156px;}
.y62{bottom:1033.885882px;}
.y41{bottom:1040.165490px;}
.y18{bottom:1045.320655px;}
.yab{bottom:1052.443005px;}
.y17{bottom:1066.033126px;}
.yaa{bottom:1071.375853px;}
.y40{bottom:1072.594510px;}
.y61{bottom:1072.688235px;}
.y97{bottom:1075.311696px;}
.y98{bottom:1085.621622px;}
.y16{bottom:1086.839931px;}
.ya9{bottom:1090.214789px;}
.y96{bottom:1096.025882px;}
.y3f{bottom:1097.338039px;}
.y15{bottom:1107.554118px;}
.ya8{bottom:1109.053725px;}
.y60{bottom:1112.240392px;}
.h18{height:24.407578px;}
.h1a{height:28.117647px;}
.h1b{height:32.390021px;}
.hd{height:33.328125px;}
.hf{height:33.583359px;}
.h1d{height:36.000000px;}
.h16{height:36.703125px;}
.h7{height:41.940000px;}
.h13{height:42.759141px;}
.h14{height:44.736000px;}
.h1c{height:46.651992px;}
.he{height:48.761719px;}
.h9{height:48.998672px;}
.h12{height:51.264000px;}
.h20{height:52.417969px;}
.h2{height:53.266992px;}
.h11{height:53.306296px;}
.h5{height:55.054688px;}
.h6{height:56.296322px;}
.h21{height:58.183945px;}
.ha{height:61.110703px;}
.h8{height:63.936000px;}
.hc{height:67.350234px;}
.h1f{height:70.379414px;}
.hb{height:70.464000px;}
.h1e{height:75.656602px;}
.h3{height:79.462266px;}
.h4{height:83.136000px;}
.h19{height:153.866013px;}
.h10{height:348.346405px;}
.h15{height:489.715686px;}
.h1{height:777.921569px;}
.h17{height:944.284314px;}
.h0{height:1237.176471px;}
.w1{width:418.640523px;}
.w2{width:481.124183px;}
.w4{width:743.555556px;}
.w3{width:749.803922px;}
.w0{width:956.000000px;}
.x18{left:96.068627px;}
.xb{left:98.411765px;}
.x20{left:105.253725px;}
.x1b{left:108.440392px;}
.xd{left:112.376863px;}
.x14{left:121.935672px;}
.x3{left:123.810257px;}
.x16{left:125.591979px;}
.x23{left:134.496078px;}
.x27{left:162.800211px;}
.x25{left:167.582114px;}
.xa{left:211.663399px;}
.x4{left:235.063529px;}
.x21{left:250.528235px;}
.x0{left:261.650327px;}
.x9{left:273.678431px;}
.x1c{left:278.645882px;}
.xe{left:284.456863px;}
.x5{left:291.298824px;}
.xf{left:304.889020px;}
.x1e{left:313.792941px;}
.x19{left:342.566667px;}
.x24{left:344.534902px;}
.x26{left:352.220392px;}
.x17{left:366.466667px;}
.x1a{left:407.330980px;}
.x1f{left:408.736863px;}
.x8{left:414.547843px;}
.x7{left:416.141176px;}
.x15{left:431.418431px;}
.x12{left:455.880784px;}
.xc{left:466.284314px;}
.x2{left:470.970588px;}
.x22{left:525.519048px;}
.x1d{left:553.636696px;}
.x6{left:618.775686px;}
.x1{left:656.828235px;}
.x10{left:672.667843px;}
.x11{left:693.100000px;}
.x13{left:835.936916px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls33{letter-spacing:-2.538136pt;}
.ls32{letter-spacing:-2.513553pt;}
.ls34{letter-spacing:-2.476249pt;}
.ls31{letter-spacing:-2.457034pt;}
.lsa{letter-spacing:-0.062050pt;}
.ls12{letter-spacing:-0.048735pt;}
.ls24{letter-spacing:-0.044986pt;}
.lsf{letter-spacing:-0.043757pt;}
.ls2e{letter-spacing:-0.039772pt;}
.ls6{letter-spacing:-0.038287pt;}
.ls4{letter-spacing:-0.037591pt;}
.ls29{letter-spacing:-0.037488pt;}
.ls2d{letter-spacing:-0.033739pt;}
.ls18{letter-spacing:-0.029991pt;}
.ls26{letter-spacing:-0.026242pt;}
.ls2b{letter-spacing:-0.022493pt;}
.ls30{letter-spacing:-0.021878pt;}
.ls23{letter-spacing:-0.018744pt;}
.ls2a{letter-spacing:-0.014995pt;}
.ls1e{letter-spacing:-0.012291pt;}
.ls15{letter-spacing:-0.011246pt;}
.ls13{letter-spacing:-0.007498pt;}
.ls11{letter-spacing:-0.003749pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.003749pt;}
.ls10{letter-spacing:0.004097pt;}
.ls20{letter-spacing:0.005470pt;}
.ls17{letter-spacing:0.007498pt;}
.ls1c{letter-spacing:0.011246pt;}
.lsb{letter-spacing:0.014319pt;}
.ls16{letter-spacing:0.014995pt;}
.ls1d{letter-spacing:0.018744pt;}
.ls21{letter-spacing:0.022493pt;}
.ls8{letter-spacing:0.023865pt;}
.ls19{letter-spacing:0.026242pt;}
.lse{letter-spacing:0.028639pt;}
.ls1f{letter-spacing:0.028679pt;}
.ls2c{letter-spacing:0.029991pt;}
.ls7{letter-spacing:0.033412pt;}
.ls22{letter-spacing:0.033739pt;}
.ls2{letter-spacing:0.036048pt;}
.ls25{letter-spacing:0.037488pt;}
.ls3{letter-spacing:0.040930pt;}
.ls9{letter-spacing:0.042958pt;}
.ls14{letter-spacing:0.048735pt;}
.lsc{letter-spacing:0.052504pt;}
.lsd{letter-spacing:0.057277pt;}
.ls1b{letter-spacing:0.063730pt;}
.ls5{letter-spacing:0.068216pt;}
.ls27{letter-spacing:0.123711pt;}
.ls28{letter-spacing:0.134958pt;}
.ls1{letter-spacing:0.150793pt;}
.ls2f{letter-spacing:154.194890pt;}
.ws1{word-spacing:-0.204014pt;}
.ws39{word-spacing:-0.197827pt;}
.ws27{word-spacing:-0.172446pt;}
.ws26{word-spacing:-0.161199pt;}
.wsd{word-spacing:-0.086223pt;}
.ws7{word-spacing:-0.081142pt;}
.ws36{word-spacing:-0.079831pt;}
.ws2d{word-spacing:-0.067479pt;}
.ws11{word-spacing:-0.063730pt;}
.ws20{word-spacing:-0.059981pt;}
.ws22{word-spacing:-0.056232pt;}
.ws37{word-spacing:-0.055310pt;}
.wsf{word-spacing:-0.052483pt;}
.ws1b{word-spacing:-0.049226pt;}
.ws25{word-spacing:-0.048735pt;}
.ws12{word-spacing:-0.044986pt;}
.ws1f{word-spacing:-0.037488pt;}
.ws2{word-spacing:-0.036048pt;}
.ws9{word-spacing:-0.033739pt;}
.wsb{word-spacing:-0.029991pt;}
.ws1a{word-spacing:-0.028679pt;}
.ws17{word-spacing:-0.028639pt;}
.ws3{word-spacing:-0.027286pt;}
.wse{word-spacing:-0.026242pt;}
.ws29{word-spacing:-0.022493pt;}
.ws1e{word-spacing:-0.018744pt;}
.ws2c{word-spacing:-0.014995pt;}
.ws6{word-spacing:-0.009546pt;}
.ws2b{word-spacing:-0.007498pt;}
.ws0{word-spacing:0.000000pt;}
.ws3a{word-spacing:0.006822pt;}
.ws21{word-spacing:0.007498pt;}
.wsa{word-spacing:0.011246pt;}
.ws19{word-spacing:0.012291pt;}
.ws5{word-spacing:0.014319pt;}
.ws13{word-spacing:0.014995pt;}
.ws38{word-spacing:0.018437pt;}
.ws4{word-spacing:0.021878pt;}
.ws23{word-spacing:0.041237pt;}
.ws1d{word-spacing:0.044986pt;}
.ws30{word-spacing:0.052483pt;}
.ws32{word-spacing:0.056232pt;}
.ws18{word-spacing:0.059981pt;}
.ws14{word-spacing:0.067479pt;}
.ws1c{word-spacing:0.071228pt;}
.ws2f{word-spacing:0.074976pt;}
.ws8{word-spacing:0.077844pt;}
.ws34{word-spacing:0.081941pt;}
.ws15{word-spacing:0.082474pt;}
.ws33{word-spacing:0.097469pt;}
.ws31{word-spacing:0.149953pt;}
.ws16{word-spacing:0.153702pt;}
.ws10{word-spacing:0.157450pt;}
.wsc{word-spacing:0.172446pt;}
.ws24{word-spacing:0.191190pt;}
.ws2a{word-spacing:0.194939pt;}
.ws2e{word-spacing:0.198687pt;}
.ws28{word-spacing:0.202436pt;}
.ws35{word-spacing:74.758356pt;}
._e{margin-left:-74.774764pt;}
._a{margin-left:-1.012181pt;}
._4{width:0.884722pt;}
._d{width:40.751969pt;}
._1{width:42.509121pt;}
._0{width:76.727387pt;}
._6{width:90.228261pt;}
._5{width:112.669456pt;}
._7{width:149.283465pt;}
._2{width:188.465272pt;}
._b{width:203.253527pt;}
._3{width:283.976194pt;}
._8{width:310.814181pt;}
._c{width:319.568168pt;}
._9{width:454.143311pt;}
.fsa{font-size:27.245523pt;}
.fsb{font-size:36.156109pt;}
.fs8{font-size:37.488201pt;}
.fs7{font-size:40.970711pt;}
.fsc{font-size:44.453222pt;}
.fs4{font-size:47.730879pt;}
.fs5{font-size:54.695900pt;}
.fs9{font-size:57.806368pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:68.216234pt;}
.fs3{font-size:72.095738pt;}
.fs6{font-size:75.181255pt;}
.fs1{font-size:88.701590pt;}
.y14{bottom:51.600000pt;}
.y13{bottom:51.680000pt;}
.y11{bottom:104.720000pt;}
.y22{bottom:105.508288pt;}
.y10{bottom:125.121336pt;}
.y21{bottom:136.149616pt;}
.y5f{bottom:141.333333pt;}
.y94{bottom:145.435437pt;}
.y8d{bottom:154.316061pt;}
.yf{bottom:155.760000pt;}
.y93{bottom:163.114701pt;}
.y20{bottom:166.870864pt;}
.y8c{bottom:171.996789pt;}
.y92{bottom:180.793965pt;}
.ye{bottom:186.000133pt;}
.y8b{bottom:189.756573pt;}
.y1f{bottom:197.512192pt;}
.y91{bottom:198.553749pt;}
.y8a{bottom:207.437301pt;}
.yd{bottom:212.000000pt;}
.y87{bottom:212.638893pt;}
.y90{bottom:216.234477pt;}
.y89{bottom:225.118029pt;}
.y1e{bottom:228.153520pt;}
.y86{bottom:230.319621pt;}
.yc{bottom:232.240133pt;}
.y8f{bottom:233.915205pt;}
.y88{bottom:242.798757pt;}
.y85{bottom:248.079405pt;}
.y8e{bottom:251.595933pt;}
.y1d{bottom:258.874768pt;}
.yb{bottom:265.038733pt;}
.y84{bottom:265.760133pt;}
.y83{bottom:283.440349pt;}
.y1c{bottom:289.516096pt;}
.y0{bottom:296.666667pt;}
.y81{bottom:301.200133pt;}
.ya{bottom:303.280133pt;}
.y82{bottom:318.879397pt;}
.y1b{bottom:320.157424pt;}
.y9{bottom:337.680133pt;}
.y1a{bottom:350.878672pt;}
.y8{bottom:364.320133pt;}
.y80{bottom:373.041592pt;}
.ybd{bottom:379.680000pt;}
.y19{bottom:381.520000pt;}
.y7e{bottom:381.840232pt;}
.y7f{bottom:390.720856pt;}
.ybc{bottom:398.080000pt;}
.y12{bottom:408.000000pt;}
.y3d{bottom:412.240000pt;}
.y3c{bottom:412.240408pt;}
.ybb{bottom:416.480000pt;}
.yba{bottom:434.480000pt;}
.y3b{bottom:434.720248pt;}
.y79{bottom:444.079896pt;}
.y77{bottom:452.880000pt;}
.y3a{bottom:457.280240pt;}
.yb9{bottom:458.720608pt;}
.y78{bottom:461.760624pt;}
.y5e{bottom:472.560000pt;}
.y39{bottom:481.680000pt;}
.y38{bottom:481.681864pt;}
.y5d{bottom:490.960000pt;}
.yb8{bottom:496.320304pt;}
.y37{bottom:504.161704pt;}
.y76{bottom:506.320000pt;}
.y5c{bottom:509.360000pt;}
.y7d{bottom:519.680224pt;}
.y5b{bottom:527.120000pt;}
.y36{bottom:528.561464pt;}
.yb7{bottom:533.920000pt;}
.y7c{bottom:537.359488pt;}
.y3e{bottom:542.000000pt;}
.y5a{bottom:547.520000pt;}
.y75{bottom:550.161360pt;}
.y35{bottom:552.640616pt;}
.y7b{bottom:555.119272pt;}
.y73{bottom:558.960000pt;}
.y74{bottom:567.840624pt;}
.yb6{bottom:570.800000pt;}
.y7a{bottom:572.800000pt;}
.y33{bottom:574.880000pt;}
.y34{bottom:576.719768pt;}
.y59{bottom:578.560000pt;}
.y32{bottom:598.078768pt;}
.yb5{bottom:604.640000pt;}
.y57{bottom:606.479248pt;}
.y58{bottom:615.359872pt;}
.y31{bottom:615.758032pt;}
.y72{bottom:620.480736pt;}
.y56{bottom:624.239032pt;}
.ya6{bottom:625.600000pt;}
.y30{bottom:633.517816pt;}
.y71{bottom:638.160000pt;}
.yb4{bottom:638.560336pt;}
.ya5{bottom:644.000000pt;}
.y52{bottom:644.801056pt;}
.y2f{bottom:651.198544pt;}
.y4f{bottom:653.760736pt;}
.ya4{bottom:662.400000pt;}
.y51{bottom:662.560840pt;}
.y2e{bottom:668.879272pt;}
.y4e{bottom:671.440000pt;}
.yb3{bottom:678.399800pt;}
.y50{bottom:680.240104pt;}
.ya3{bottom:680.800000pt;}
.y7{bottom:685.600000pt;}
.y2d{bottom:686.560000pt;}
.y70{bottom:692.241056pt;}
.ya2{bottom:699.200000pt;}
.y6d{bottom:701.200736pt;}
.y55{bottom:702.318544pt;}
.y4c{bottom:702.959272pt;}
.y2c{bottom:707.840000pt;}
.y6f{bottom:710.000840pt;}
.y4d{bottom:711.759376pt;}
.y6{bottom:715.040000pt;}
.ya1{bottom:717.600000pt;}
.y6c{bottom:718.880000pt;}
.y54{bottom:719.999272pt;}
.y4b{bottom:720.640000pt;}
.yb2{bottom:721.440000pt;}
.y6e{bottom:727.680104pt;}
.y2b{bottom:731.840589pt;}
.y53{bottom:737.680000pt;}
.ya0{bottom:737.999069pt;}
.y4a{bottom:746.560840pt;}
.y5{bottom:747.520000pt;}
.y2a{bottom:749.521317pt;}
.y48{bottom:755.440000pt;}
.y6b{bottom:761.600384pt;}
.y49{bottom:764.320624pt;}
.yb1{bottom:764.560000pt;}
.y9f{bottom:766.240133pt;}
.y29{bottom:767.202045pt;}
.y4{bottom:769.920000pt;}
.y68{bottom:782.161360pt;}
.yb0{bottom:782.720000pt;}
.y28{bottom:784.882773pt;}
.y9e{bottom:786.160000pt;}
.y66{bottom:790.960000pt;}
.y47{bottom:792.881576pt;}
.yaf{bottom:799.600000pt;}
.y67{bottom:799.840624pt;}
.y6a{bottom:801.520736pt;}
.y44{bottom:801.760736pt;}
.y27{bottom:802.642557pt;}
.y3{bottom:803.519184pt;}
.y9d{bottom:808.720000pt;}
.y46{bottom:810.560840pt;}
.yae{bottom:818.000000pt;}
.y69{bottom:819.200000pt;}
.y43{bottom:819.440000pt;}
.y26{bottom:820.321821pt;}
.y65{bottom:821.679272pt;}
.y45{bottom:828.240104pt;}
.y95{bottom:828.666667pt;}
.y9c{bottom:834.720000pt;}
.yad{bottom:836.400000pt;}
.y25{bottom:838.001085pt;}
.y63{bottom:839.360000pt;}
.y2{bottom:844.720000pt;}
.ya7{bottom:855.333333pt;}
.y24{bottom:855.760869pt;}
.y64{bottom:857.040728pt;}
.y42{bottom:858.240133pt;}
.yac{bottom:859.680000pt;}
.y9a{bottom:863.599405pt;}
.y9b{bottom:872.480029pt;}
.y23{bottom:873.440133pt;}
.y1{bottom:879.440133pt;}
.y99{bottom:881.280133pt;}
.y62{bottom:882.480000pt;}
.y41{bottom:887.840000pt;}
.y18{bottom:892.240224pt;}
.yab{bottom:898.319552pt;}
.y17{bottom:909.919488pt;}
.yaa{bottom:914.479808pt;}
.y40{bottom:915.520000pt;}
.y61{bottom:915.600000pt;}
.y97{bottom:917.839272pt;}
.y98{bottom:926.639376pt;}
.y16{bottom:927.679272pt;}
.ya9{bottom:930.559904pt;}
.y96{bottom:935.520000pt;}
.y3f{bottom:936.640000pt;}
.y15{bottom:945.360000pt;}
.ya8{bottom:946.640000pt;}
.y60{bottom:949.360000pt;}
.h18{height:20.833247pt;}
.h1a{height:24.000000pt;}
.h1b{height:27.646712pt;}
.hd{height:28.447437pt;}
.hf{height:28.665294pt;}
.h1d{height:30.728033pt;}
.h16{height:31.328190pt;}
.h7{height:35.798159pt;}
.h13{height:36.497342pt;}
.h14{height:38.184703pt;}
.h1c{height:39.820110pt;}
.he{height:41.620881pt;}
.h9{height:41.823134pt;}
.h12{height:43.756720pt;}
.h20{height:44.741697pt;}
.h2{height:45.466387pt;}
.h11{height:45.499934pt;}
.h5{height:46.992286pt;}
.h6{height:48.052091pt;}
.h21{height:49.663284pt;}
.ha{height:52.161437pt;}
.h8{height:54.572987pt;}
.hc{height:57.487229pt;}
.h1f{height:60.072805pt;}
.hb{height:60.145004pt;}
.h1e{height:64.577183pt;}
.h3{height:67.825532pt;}
.h4{height:70.961272pt;}
.h19{height:131.333333pt;}
.h10{height:297.333333pt;}
.h15{height:418.000000pt;}
.h1{height:664.000000pt;}
.h17{height:806.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:357.333333pt;}
.w2{width:410.666667pt;}
.w4{width:634.666667pt;}
.w3{width:640.000000pt;}
.w0{width:816.000000pt;}
.x18{left:82.000000pt;}
.xb{left:84.000000pt;}
.x20{left:89.840000pt;}
.x1b{left:92.560000pt;}
.xd{left:95.920000pt;}
.x14{left:104.078984pt;}
.x3{left:105.679048pt;}
.x16{left:107.199848pt;}
.x23{left:114.800000pt;}
.x27{left:138.959176pt;}
.x25{left:143.040800pt;}
.xa{left:180.666667pt;}
.x4{left:200.640000pt;}
.x21{left:213.840000pt;}
.x0{left:223.333333pt;}
.x9{left:233.600000pt;}
.x1c{left:237.840000pt;}
.xe{left:242.800000pt;}
.x5{left:248.640000pt;}
.xf{left:260.240000pt;}
.x1e{left:267.840000pt;}
.x19{left:292.400000pt;}
.x24{left:294.080000pt;}
.x26{left:300.640000pt;}
.x17{left:312.800000pt;}
.x1a{left:347.680000pt;}
.x1f{left:348.880000pt;}
.x8{left:353.840000pt;}
.x7{left:355.200000pt;}
.x15{left:368.240000pt;}
.x12{left:389.120000pt;}
.xc{left:398.000000pt;}
.x2{left:402.000000pt;}
.x22{left:448.560192pt;}
.x1d{left:472.560192pt;}
.x6{left:528.160000pt;}
.x1{left:560.640000pt;}
.x10{left:574.160000pt;}
.x11{left:591.600000pt;}
.x13{left:713.519376pt;}
}
